.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0bd813a-690b-41f2-e480-e93143d5f244 {
text-align: center !important;
}
.lfr-layout-structure-item-103d784f-ed29-13b4-82bf-71e26585adb2 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ffd0181b-bd84-8465-5191-a1d21ede9df9 {
background-color: var(--brand-color-2) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffd0181b-bd84-8465-5191-a1d21ede9df9) !important;
border-color: var(--brand-color-2) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-78041df3-af1b-5ee5-4e69-6379196f8aa6 {
border-color: var(--brand-color-2) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8732f4fe-01a2-c528-f653-1762d8b7a7aa {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6b83f23-a294-154b-af26-487b0d2439c8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba63a32b-252e-c4d0-16ad-9a5da84e2d89 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49b0bad6-d5bf-50be-e59a-08b628ded4ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49b0bad6-d5bf-50be-e59a-08b628ded4ca) !important;
border-color: var(--brand-color-2) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--white) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-78041df3-af1b-5ee5-4e69-6379196f8aa6 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8732f4fe-01a2-c528-f653-1762d8b7a7aa {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49b0bad6-d5bf-50be-e59a-08b628ded4ca {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}